<ion-view title="" id="page49">
  <ion-content padding="true" class="has-header">
    <div class="spacer" style="width: 300px; height: 67px;"></div>
    <div>
      <a style="display:block;" ui-sref="page50()">
        <img src="img/gHxrELfISWCAMI4MUgId_ellos-ellas.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
      </a>
    </div>
    <div class="spacer" style="width: 300px; height: 56px;"></div>
    <a ui-sref="accesoRPido()" id="page49-button210" class="button button-assertive button-block button-outline">Volver</a>
  </ion-content>
</ion-view>